.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.697000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.957000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.770000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.887000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.869000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.687000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.957000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.958000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.687000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.869000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.697000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(fc.woff)format("woff");}.ffc{font-family:ffc;line-height:0.770000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls4{letter-spacing:-1.680000px;}
.ls3{letter-spacing:-1.120000px;}
.ls0{letter-spacing:-0.880000px;}
.ls1{letter-spacing:-0.776106px;}
.ls2{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws5{word-spacing:-2.000000px;}
.ws2{word-spacing:0.000000px;}
.ws1{word-spacing:0.776106px;}
.ws0{word-spacing:0.880000px;}
.ws3{word-spacing:1.120000px;}
.ws4{word-spacing:1.680000px;}
._1{margin-left:-5.743184px;}
._4{margin-left:-4.573631px;}
._0{margin-left:-2.420000px;}
._3{margin-left:-1.400000px;}
._2{width:1.263184px;}
._5{width:818.848000px;}
.fc0{color:rgb(17,15,13);}
.fc2{color:rgb(35,31,32);}
.fc4{color:rgb(255,255,255);}
.fc1{color:rgb(7,5,3);}
.fc3{color:rgb(16,15,13);}
.fs4{font-size:32.000000px;}
.fs3{font-size:40.000000px;}
.fs0{font-size:44.000000px;}
.fs2{font-size:56.000000px;}
.fs1{font-size:155.221200px;}
.y0{bottom:0.000000px;}
.y10{bottom:56.235294px;}
.yf{bottom:56.982755px;}
.y24{bottom:66.904535px;}
.y1c{bottom:70.202579px;}
.y9{bottom:70.229135px;}
.y1b{bottom:84.261403px;}
.y23{bottom:87.211725px;}
.y8{bottom:88.975795px;}
.y1a{bottom:98.320226px;}
.y22{bottom:107.518914px;}
.y7{bottom:107.722455px;}
.y19{bottom:112.379050px;}
.y18{bottom:126.437873px;}
.y6{bottom:126.469115px;}
.y21{bottom:127.826104px;}
.y17{bottom:140.496697px;}
.y5{bottom:145.214213px;}
.y20{bottom:148.133293px;}
.y16{bottom:154.555520px;}
.y1f{bottom:168.440483px;}
.y15{bottom:168.614344px;}
.y14{bottom:182.673167px;}
.y1e{bottom:188.747673px;}
.ye{bottom:194.551311px;}
.y13{bottom:196.731991px;}
.y1d{bottom:209.054862px;}
.yd{bottom:214.861625px;}
.y25{bottom:226.323315px;}
.yc{bottom:255.476004px;}
.yb{bottom:277.345285px;}
.ya{bottom:299.214566px;}
.y26{bottom:460.737639px;}
.y12{bottom:895.123888px;}
.y11{bottom:921.367025px;}
.y27{bottom:1084.446879px;}
.y1{bottom:1084.968618px;}
.y28{bottom:1108.473252px;}
.y2{bottom:1108.994991px;}
.y29{bottom:1138.152991px;}
.y3{bottom:1138.674729px;}
.y2a{bottom:1165.773893px;}
.y4{bottom:1166.295631px;}
.hb{height:21.664000px;}
.ha{height:23.520000px;}
.h8{height:27.240000px;}
.h7{height:29.964000px;}
.h6{height:31.944000px;}
.h2{height:32.340000px;}
.h5{height:41.160000px;}
.h4{height:42.336000px;}
.h3{height:117.347227px;}
.h9{height:1123.924837px;}
.h1{height:1180.160131px;}
.h0{height:1237.176471px;}
.w2{width:836.500000px;}
.w1{width:859.931373px;}
.w0{width:956.000000px;}
.x0{left:40.614379px;}
.x4{left:54.829568px;}
.x3{left:55.933186px;}
.x6{left:57.016340px;}
.x7{left:69.051630px;}
.x8{left:86.334610px;}
.xb{left:215.793569px;}
.xa{left:321.565908px;}
.x9{left:322.938831px;}
.x1{left:477.569019px;}
.x2{left:588.800244px;}
.x5{left:771.506996px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls4{letter-spacing:-1.433975pt;}
.ls3{letter-spacing:-0.955983pt;}
.ls0{letter-spacing:-0.751130pt;}
.ls1{letter-spacing:-0.662450pt;}
.ls2{letter-spacing:0.000000pt;}
.ws5{word-spacing:-1.707113pt;}
.ws2{word-spacing:0.000000pt;}
.ws1{word-spacing:0.662450pt;}
.ws0{word-spacing:0.751130pt;}
.ws3{word-spacing:0.955983pt;}
.ws4{word-spacing:1.433975pt;}
._1{margin-left:-4.902132pt;}
._4{margin-left:-3.903853pt;}
._0{margin-left:-2.065607pt;}
._3{margin-left:-1.194979pt;}
._2{width:1.078199pt;}
._5{width:698.933021pt;}
.fs4{font-size:27.313808pt;}
.fs3{font-size:34.142259pt;}
.fs0{font-size:37.556485pt;}
.fs2{font-size:47.799163pt;}
.fs1{font-size:132.490062pt;}
.y0{bottom:0.000000pt;}
.y10{bottom:48.000000pt;}
.yf{bottom:48.638000pt;}
.y24{bottom:57.106800pt;}
.y1c{bottom:59.921867pt;}
.y9{bottom:59.944533pt;}
.y1b{bottom:71.921867pt;}
.y23{bottom:74.440133pt;}
.y8{bottom:75.945867pt;}
.y1a{bottom:83.921867pt;}
.y22{bottom:91.773467pt;}
.y7{bottom:91.947200pt;}
.y19{bottom:95.921867pt;}
.y18{bottom:107.921867pt;}
.y6{bottom:107.948533pt;}
.y21{bottom:109.106800pt;}
.y17{bottom:119.921867pt;}
.y5{bottom:123.948533pt;}
.y20{bottom:126.440133pt;}
.y16{bottom:131.921867pt;}
.y1f{bottom:143.773467pt;}
.y15{bottom:143.921867pt;}
.y14{bottom:155.921867pt;}
.y1e{bottom:161.106800pt;}
.ye{bottom:166.060533pt;}
.y13{bottom:167.921867pt;}
.y1d{bottom:178.440133pt;}
.yd{bottom:183.396533pt;}
.y25{bottom:193.179733pt;}
.yc{bottom:218.063200pt;}
.yb{bottom:236.729867pt;}
.ya{bottom:255.396533pt;}
.y26{bottom:393.265600pt;}
.y12{bottom:764.038800pt;}
.y11{bottom:786.438800pt;}
.y27{bottom:925.636667pt;}
.y1{bottom:926.082000pt;}
.y28{bottom:946.144533pt;}
.y2{bottom:946.589867pt;}
.y29{bottom:971.477867pt;}
.y3{bottom:971.923200pt;}
.y2a{bottom:995.053867pt;}
.y4{bottom:995.499200pt;}
.hb{height:18.491448pt;}
.ha{height:20.075649pt;}
.h8{height:23.250879pt;}
.h7{height:25.575967pt;}
.h6{height:27.266008pt;}
.h2{height:27.604017pt;}
.h5{height:35.132385pt;}
.h4{height:36.136167pt;}
.h3{height:100.162487pt;}
.h9{height:959.333333pt;}
.h1{height:1007.333333pt;}
.h0{height:1056.000000pt;}
.w2{width:714.000000pt;}
.w1{width:734.000000pt;}
.w0{width:816.000000pt;}
.x0{left:34.666667pt;}
.x4{left:46.800133pt;}
.x3{left:47.742133pt;}
.x6{left:48.666667pt;}
.x7{left:58.939467pt;}
.x8{left:73.691467pt;}
.xb{left:184.192000pt;}
.xa{left:274.474667pt;}
.x9{left:275.646533pt;}
.x1{left:407.632133pt;}
.x2{left:502.574267pt;}
.x5{left:658.524800pt;}
}
